.hilite{
	background:#fff389;
	font-weight:normal;
	}
	.sresults .hr{
		margin:12px 0;
	}
	.advtype span{
		display:inline-block;
		font-size:10px;
		color:#fff;
		text-transform:uppercase;
		background:#b9bec3;
		font-family:Helvetica,sans-serif;
		font-weight:bold;
		padding:2px 4px;
		}
		.sresults .g-item{
			font-family:Helvetica,sans-serif;
			float:none;
			width:100%;
			display:inline-block;
			padding:0;
			margin:0;
			}
			.sresults .g-itemlong,.sresults .g-itemnumber{
				padding-top:4px;
				}
		.sresults .g-itempreview{
			display:block;
			float:none;
			}
		.sresults .g-itempics{
			float:left;
			width:93px;
			}
		.sresults .b .published{
			margin-bottom:3px;
		}
		.sresults h2{
			font-size:24px;
			color:#1a1919;
			font-weight:normal;
			border-bottom:1px dotted #bcbcbc;
			padding-bottom:18px;
			margin-bottom:10px;
			margin-top:30px;
			}
			.sresults h2 b{
				color:#c7cbcf;
				font-weight:normal;
			}
			.sresults .ddate{
				margin-top:0;
			}
			.sresults .b-news{
				border:none;
				margin:0;
				padding-top:5px;
			}
			.sresults .b .news-date{
				margin:-.6em 0 .6em 0;
			}
			.sresults .b img{
				float:left;
				margin-right:18px;
			}
			.sresults .c{
				display:table;
				zoom:1;
			}
/* form
---------------------------------------- */
.adv-search .key{
	width:540px;
	float:none;
	display:block;
	margin-bottom:12px;
	}
	.adv-search .catss{
		float:left;
		margin-right:50px;
		list-style:none;
		font-size:13px;
		color:#4d4e4c;
		}
		.adv-search .catss li{
			padding-left:19px;
			position:relative;
			padding-bottom:10px;
			}
			.adv-search .catss li input{
				position:absolute;
				left:0;
				top:2px;
			}
		.adv-search .hr{
			clear:both;
			padding-top:10px;
			position:relative;
			top:10px;
		}
		.adv-search .last{
			position:relative;
		}
		.adv-search .lastwrap{
			position:relative;
		}
		.adv-search .newsnumber{
			left:200px;
			top:5px;
		}
		.adv-search .last .submit{
			overflow:visible;
			border:none;
			background:#dfe1e4 url(../img/submit.png) repeat-x 0 100%;
			font-size:15px;
			padding:5px 15px;
			color:#6e7583;
		}
/* foto upd
---------------------------------------- */
.gallery-holder{
	position:relative;
}
.photo-actions{
	position:absolute;
	top:0;
	left:0;
	z-index:200;
	padding:0px 11px 0px 11px;
	height:42px;
	line-height:42px;
	width:538px;
	background:url(../img/dot.png) repeat 0 0;
	font-size:10px;
	overflow:hidden;
	}
	.photo-actions img{
		float:left;
		padding:0 8px;
		position:relative;
		top:3px;
		}
	.photo-actions a{
		text-decoration:none;
		color:#d3dce1;
		float:left;
		}
.photo-actions a:hover{
	color:#fff;
	}
.photo-toblog{
	padding:2px 0 2px 21px;
	background:url(../img/photo-toblog.png) no-repeat 0 50%;
	}
.photo-togall{
	padding:2px 0 2px 21px;
	background:url(../img/photo-togall.png) no-repeat 0 50%;
	}
.photo-actions .photo-copy{
	padding:2px 0 2px 21px;
	background:url(../img/photo-fullscreen.png) no-repeat 0% 50%;
	float:right;
	}
	.txt-jsdonor{display:none;}
	.moretext{
		display:block;
		padding-top:5px;
		line-height:1.3;
		color:#fff;
		}
	.foto-meta{
		position:absolute;
		bottom:0;
		left:0;
		width:538px;
		background:url(../img/dot.png) repeat 0 0;
		color:#c1c1c1;
		font-size:10px;
		padding:11px;
		}
		.foto-meta .fotonomer{
			color:#fff;
			padding-right:1em;
			margin-right:.6em;
			background:url(../img/sep.png) no-repeat 100% 100%;
			}
			.showmore{
				position:absolute;
				top:10px;
				right:10px;
				cursor:pointer;
				padding-right:19px;
				display:block;
				background:url(../img/showless.png) no-repeat 100% 50%;
				}
				.showmore:hover{color:#fff;}
			.gallery .photomoreshowed{
				background-image:url(../img/showmore.png);
				}
.photo-moar{
	background:#000;
	background:rgba(0,0,0,0.8);
	top:43px;
	position:absolute;
	left:0;
	width:538px;
	overflow:hidden;
	padding:10px 11px;
	font-size:12px;
	font-family:Helvetica,sans-serif;
	}
	.photo-moar li a{
		color:#b4bac5;
		text-decoration:none;
		font-size:11px;
		font-weight:bold;
		}
	.photo-moar dt{
		font-size:12px;
		color:#fff;
		font-weight:bold;
		margin-bottom:11px;
		}
	.photo-moar ul{
		list-style:none;
		}
		.photo-moar li{
			margin-bottom:8px;
			padding-left:21px;
			}
			.pm-i1{background:url(../img/i1.png) no-repeat 0 50%;}
			.pm-i2{background:url(../img/i2.png) no-repeat 0 50%;}
			.pm-i3{background:url(../img/i3.png) no-repeat 0 50%;}
			.pm-i4{background:url(../img/i4.png) no-repeat 0 50%;}
			.pm-i5{background:url(../img/i5.png) no-repeat 0 50%;}
			.pm-i6{background:url(../img/i6.png) no-repeat 0 50%;}
			.pm-i7{background:url(../img/i7.png) no-repeat 0 50%;}
			.pm-i8{background:url(../img/i8.png) no-repeat 0 50%;}
			.pm-i9{background:url(../img/i9.png) no-repeat 0 50%;}
	.pm-blog{
		width:160px;
		float:left;
		}
	.pm-bookmark{
		width:170px;
		float:left;
		}
	.pm-mail{
		width:182px;
		float:right;
		margin-right:15px;
		}
		.pm-mail label{
			display:block;
			font-size:11px;
			color:#92b5c6;
			padding-bottom:3px;
			font-weight:bold;
			}
		.pm-mail input{
			background:#ebebec;
			font-size:15px;
			color:#6e7583;
			padding:4px 8px;
			width:166px;
			border:none;
			margin-bottom:10px;
			}
			.pm-mail .but{
				color:#737b89;
				}